@charset "UTF-8";

h2 {
	background: url("../../img/contact/h2.jpg") no-repeat scroll 0 0 transparent;
	background-size:100% auto;
	display: block;
	height: 0;
	overflow: hidden;
	padding-top: 20%;
	width: 100%;
	margin:1px 0 1px 0;
}
#main h3 {
	height:100%;
}
#main h4.f16 {
	font-size:16px;
}
#main h4 {
	border-left:solid 4px #C00;
	padding-left:1em;
	margin-bottom:10px;
	font-size:115%;
}
span.hot-text{color:#D10007; font-weight:bold; }
.sub-box-inner {
	padding-top:15px;
	margin:5px auto 0 auto;
}
table.mail { 
	margin:0; 
	padding:0; 
	width:100%;
}
table.mail th {
	padding:5px;
//	border-bottom:dotted 1px #958471;
}
table.mail td {
	padding:5px 0 5px 1em;
} 
table.mail th {
	width:100px;
	background:#f8e7dc;
	text-align:left;
}
.mail label { }
.mail input[type="text"], .mail input[type="email"], .mail textarea{ 
	width:96%;
	padding:4px; 
	font-size:13px; 
	border:1px solid #999999; 
}
.mail input.short { width:6em; }
.mail input.normal{ width:12em; }
.mail input.long  { width:18em; }
.mail input:focus, .mail textarea:focus { 
	border:1px solid #666; 
	background:#e3f1f1; 
}
.mail textarea    {
	height:150px;
	width:96%;
}
.mail select { padding:4px; }
button#send { 
	border:#bf3935 1px solid;
	padding:0.2em 1em 0.2em 2em;
	text-align:center;
	color:#fff;
	cursor:pointer;
	background:#bf3935;
	font-size:125%;
	letter-spacing:1em;
	font-weight:bold;
}
					
button#send:hover	{ background-color:#c26161; border:#bf3935 1px solid; color:#fff; }

button#send2 { 
	border:#bf3935 1px solid;
	padding:0.5em 0.5em 0.5em 1em;
	margin:20px 0;
	text-align:center;
	color:#fff;
	cursor:pointer;
	background:#bf3935;
	font-size:125%;
	letter-spacing:0.5em;
	font-weight:bold;
}
										
button#send2:hover	{ background-color:#c26161; border:#bf3935 1px solid; color:#fff; }

form ol 					{ clear:both; overflow:hidden; list-style:none; margin:0; padding:0; }
form li 					{ padding:6px; margin-bottom:1px; clear:both; }
form li#send 			{ background:none; margin-top:6px; }
form ol li				{ width:auto; border-bottom:#777777 1px dotted; }
form li.endlist		{ border:none; margin-bottom:20px; }
form li.send			{ border:none; text-align:center; }
form span			{ //	display:block; font-size:10px; line-height:1em; color:#900; }
form span.caution 		{ display:block;  }
.inbox { text-align:center; margin:20px 0 10px 0;}

/* 確認画面 */
span.msg { color:red;}

